---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "9.6"
  version: 8050020211210112721
  context: 9edba152
  arch: ppc64le
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: fc597355b9c68e11c1686244b89b45728fcf8da6
        arches: [ppc64le]
  artifacts:
    rpms:
    - postgresql-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-0:9.6.22-1.module_el8.5.0+58+52470387.src
    - postgresql-contrib-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-contrib-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-debugsource-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-docs-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-docs-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-plperl-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-plperl-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-plpython3-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-plpython3-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-pltcl-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-pltcl-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-server-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-server-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-server-devel-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-server-devel-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-static-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-test-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-test-debuginfo-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
    - postgresql-test-rpm-macros-0:9.6.22-1.module_el8.5.0+58+52470387.ppc64le
...
